/*
 * jQuery FlexSlider v1.8
 * http://flex.madebymufffin.com
 *
 * Copyright 2011, Tyler Smith
 * Free to use under the MIT license.
 * http://www.opensource.org/licenses/mit-license.php
 */
 
/* Browser Resets */

.flex-container a:active, .flexslider a:active {
	outline: none;
}
.slides, .flex-control-nav, .flex-direction-nav {
	margin: 0;
	padding: 0;
	list-style: none;
}
/* FlexSlider Necessary Styles
*********************************/ 
.flexslider {
	width: 99%;
	margin: 0;
	padding: 0;
}
.flexslider .slides > li {
	display: none;
} /* Hide the slides before the JS is loaded. Avoids image jumping */
.flexslider .slides img {
	max-width: 100%;
	display: block;
}
.flex-pauseplay span {
	text-transform: capitalize;
}
/* Clearfix for the .slides element */
.slides:after {
	content: ".";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}
html[xmlns] .slides {
	display: block;
}
* html .slides {
	height: 1%;
}
/* No JavaScript Fallback */
/* If you are not using another script, such as Modernizr, make sure you
 * include js that eliminates this class on page load */
.no-js .slides > li:first-child {
	display: block;
}
/* FlexSlider Default Theme
*********************************/
.flexslider {
	position: relative;
	zoom: 1;
}
.home-slider {
	margin-top: -500px;
}
.flexslider .slides {
	zoom: 1;
}
.flexslider .slides > li {
	position: relative;
}
/* Suggested container for "Slide" animation setups. Can replace this with your own, if you wish */
.flex-container {
	zoom: 1;
	position: relative;
}
/* Caption style */
/* IE rgba() hack */
.flex-caption {
	background:none;
 -ms-filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#4C000000, endColorstr=#4C000000);
 filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#4C000000, endColorstr=#4C000000);
	zoom: 1;
}
.flex-caption {
	width: 50%;
	padding: 2%;
	position: absolute;
	left: 10px;
	bottom: 10px;
	background: rgba(0, 0, 0, .8);
	color: #fff;
	text-shadow: 0 -1px 0 rgba(0, 0, 0, .3);
	font-size: 14px;
	line-height: 18px;
}
/* Direction Nav */
.flex-direction-nav li a {
	width: 68px;
	height: 68px;
	margin: -13px 0 0;
	display: block;
	background: url(../img/slider-nav.png) no-repeat 0 0;
	position: absolute;
	top: 50%;
	cursor: pointer;
	text-indent: -9999px;
}
.flex-direction-nav li .next {
	background-position: 0px -68px;
	right: -34px;
}
.flex-direction-nav li .prev {
	left: -34px;
}
.flex-direction-nav li .next:hover {
	background-position: -68px -68px;
}
.flex-direction-nav li .prev:hover {
	background-position: -68px 0px;
}
.flex-direction-nav li .disabled {
	opacity: .3;
	filter:alpha(opacity=30);
	cursor: default;
}
/* Control Nav */
.flex-control-nav {
	width: 100%;
	position: absolute;
	bottom: -30px;
	text-align: right;
	right: 20px;
}

.flex-control-nav li {
	margin: 0 0 0 5px;
	display: inline-block;
	zoom: 1;
 *display: inline;
}
.flex-control-nav li:first-child {
	margin: 0;
}
.flex-control-nav li a {
	width: 16px;
	height: 16px;
	display: block;
	background: #4E4C4C;
	cursor: pointer;
	overflow: hidden;
	text-indent: 9999px;
	border-radius: 10px;
}
.flex-control-nav li a:hover {
	background: #76B408;
}
.flex-control-nav li a.active {
	background: #76B408;
}
/* shadow */

.shadow-slider {
	/*height: 27px;
background: url(../img/shadow.png) no-repeat top center;*/
margin-bottom: 50px;
}
/* Project slider*/

.project-slider {
	margin-left: 24px;
	margin-right: 24px;
	margin-bottom: 60px;
	position: relative;
}
.project-slider .flex-direction-nav {
	display: none;
}
.project-slider .flex-control-nav {
	left: 0px;
	right: auto;
	bottom: -30px;
	text-align: left;
}
/* iphone app */
.phone-slide .flex-direction-nav {
	display:none;
}
.phone-slide .flex-control-nav {
	text-align: center;
	width: 75%;
	bottom: -40px;
}
.phone-slide {
	margin-top:0;
	width: 200px;
	height: 300px;
	padding: 83px 0px 70px 25px;
	box-shadow: none;
}
.pad-slide {
	margin-top: 0;
	width: 273px;
	height: 364px;
	padding: 41px 0px 41px 29px;
	box-shadow: none;
}
.pad-slide .flex-control-nav {
	text-align: center;
	width: 77%;
	bottom: -50px;

}
.pad-slide .flex-direction-nav {
	display:none;
}
/* Direction Nav portfolio */
.portfolio .flex-direction-nav li a {
	width: 34px;
	height: 37px;
	margin: -13px 0 0;
	display: block;
	background: url(../img/slider-navm.png) no-repeat 0 0;
	position: absolute;
	top: 50%;
	cursor: pointer;
	text-indent: -9999px;
}
.portfolio .flex-direction-nav li .next {
background-position: 0px -40px;
right: -18px;
}
.portfolio .flex-direction-nav li .prev {
	left: -18px;
}
.portfolio .flex-direction-nav li .next:hover {
	background-position: -34px -40px;
}
.portfolio .flex-direction-nav li .prev:hover {
	background-position: -34px 0px;
}
.phone-landscape {
margin-top: 0;
width: 300px;
height: 200px;
padding: 18px 3px 15px 73px;
box-shadow: none;
}
.pad-slide .flex-direction-nav, .phone-landscape .flex-direction-nav, .andr-slide .flex-direction-nav {
display: none;
}
.phone-landscape .flex-control-nav {
left: 40px;
}
.andr-slide {
margin-top: 0;
width: 226px;
height: 377px;
padding: 61px 0px 62px 9px;
box-shadow: none;
}
.andr-slide .flex-control-nav {
left: 7px;
width: 100%;
text-align: center;
}